## org.apache.poi.util
Class DrawingDump

    java.lang.Object
      org.apache.poi.util.DrawingDump

    public class DrawingDump

extends java.lang.Object

Dump out the aggregated escher records

Constructor Summary
`DrawingDump()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DrawingDump

    public DrawingDump()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.